### Method

# Foundry DocumentationRoot dup_icon

#### Declaration [src]

    GIcon*
    foundry_documentation_root_dup_icon (
      FoundryDocumentationRoot* self
    )

#### Description

No description available.

#### Return value

Type: `GIcon`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.